
#menu-wrap{
    position: fixed;
    padding-bottom:0px;
    width:100%;
    z-index:9999;
}

.cbp-af-header {
    -webkit-transition : all 0.5s ease-out;
    -moz-transition : all 0.5s ease-out;
    -o-transition :all 0.5s ease-out;
    transition : all 0.5s ease-out;

}

.cbp-af-header.cbp-af-header-shrink {
    background: #fff;
    box-shadow: 0px 0px 6px #696969;
    height: 90px;
    -webkit-transition : all 0.5s ease-out;
    -moz-transition : all 0.5s ease-out;
    -o-transition :all 0.5s ease-out;
    transition : all 0.5s ease-out;
    box-shadow: 2px 2px 6px #ccc;
}
.cbp-af-header.cbp-af-header-shrink .logo{
    width:217px;
    height:50px;
    background:url('images/site/logo.png') no-repeat center center;
    background-size:217px 50px;
    -webkit-transition : all 0.5s ease-out;
    -moz-transition : all 0.5s ease-out;
    -o-transition :all 0.5s ease-out;
    transition : all 0.5s ease-out;
}

.cbp-af-header.cbp-af-header-shrink ul.slimmenu {
    margin-top:-10px;
    margin-bottom:0;
    -webkit-transition : all 0.5s ease-out;
    -moz-transition : all 0.5s ease-out;
    -o-transition :all 0.5s ease-out;
    transition : all 0.5s ease-out;
    padding-top: 15px;
}

.logo{
    position:absolute;
    width:217px;
    height:50px;
    z-index:100;
    left:20px;
    /*top:18px;*/
    background:url('images/site/logo.png') no-repeat center center;
    background-size: 217px 50px;
    -webkit-transition : all 0.5s ease-out;
    -moz-transition : all 0.5s ease-out;
    -o-transition :all 0.5s ease-out;
    transition : all 0.5s ease-out;
}

@media screen and (max-width: 1130px) {
    .logo{
        width:163px;
        height:30px;
        background-size: 163px 30px;
    }
}

@media screen and (max-width: 1040px) {
    .logo{
        width:0px;
        height:0px;
        background-size: 0px 0px;
    }
}

@media screen and (max-width: 940px) {
    .logo{
        width:217px;
        height:50px;
        background-size: 217px 50px;
    }
}

@media screen and (max-width: 400px) {
    .logo{
        width:163px;
        height:30px;
        background-size: 163px 30px;
    }
}

